GENPHY_SETUP_FORCED(9)

NAME
genphy_setup_forced - configures/forces speed/duplex from phydev

SYNOPSIS

int genphy_setup_forced(struct phy_device * phydev);

ARGUMENTS

phydev
    target phy_device struct

DESCRIPTION

Configures MII_BMCR to force speed/duplex to the values in phydev. Assumes that the values are valid. Please see phy_sanitize_settings.

COPYRIGHT